﻿body {
    box-sizing: border-box;
    margin: auto;
    font-family: B Nazanin;
    direction: rtl;
    padding-right: 50px;
}
.p1 {
    font-family: 'B Nazanin';
    font-size: xx-large;
    font-weight: bold;
    color: darkviolet;
    text-align: right;
    text-shadow: 1px 1px 2px whitesmoke;
}


.p2 {
    font-family: 'B Nazanin';
    font-size: x-large;
    font-weight: bold;
    color: blue;
    text-align: right;
    text-shadow: 1px 1px 2px whitesmoke;
}
.p3 {
    font-family: 'B Nazanin';
    font-size: larger;
    color: blue;
    text-align: right;
    text-shadow: 1px 1px 2px whitesmoke;
}

.p4 {
    font-family: 'B Nazanin';
    font-size: large;
    color: blue;
    text-align: right;
    text-shadow: 1px 1px 2px whitesmoke;
}

.p5 {
    font-family: 'B Nazanin';
    font-size: medium;
    color: blue;
    text-align: right;
    text-shadow: 1px 1px 2px whitesmoke;
}
.ccell {
    text-align: center;
}

.rcell {
    text-align: right;
}

.lcell {
    text-align: left;
}

